LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XGraphicExportFilter Member List

This is the complete list of members for XGraphicExportFilter, including all inherited members.

::com::sun::star::document::XExporter | XGraphicExportFilter |
::com::sun::star::document::XFilter | XGraphicExportFilter |
::com::sun::star::document::XMimeTypeInfo | XGraphicExportFilter |
acquire() | XInterface |
cancel() | XFilter |
filter([in] sequence< com::sun::star::beans::PropertyValue > aDescriptor) | XFilter |
getSupportedMimeTypeNames() | XMimeTypeInfo |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setSourceDocument([in] com::sun::star::lang::XComponent Document) | XExporter |
supportsMimeType([in] string MimeTypeName) | XMimeTypeInfo |